.rstpl-top-position, .rstpl-top-fluid-position {
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.quote {
font-size: 1.5em;
font-weight: 600;
line-height: 1.8em;
color: #F48220;
}
.rstpl-box-animated-number .rstpl-animated-number {
    font-size: 3rem;
    font-weight: 700;
    height: 10rem;
    line-height: 9rem;
    margin: 0 auto;
    transition: all 0.3s ease-in 0s;
    width: 10rem;
}
.onderzoekrechts {
margin-left: 0px !important;
padding: 0px !important; 
}
.rstpl-featured-position .row-fluid .container .span6 {
    margin: 0% !important;
    width: 100% !important;
}
.OnderzoekClass {
margin-bottom: 30px !important;
font-size: 1.2em;
font-weight: 300;
line-height: 1.4em;
color: #FFFFFF;
}
.nieuwsClass {
background-color: #F48220 !important;

}
.nieuwsClass .allmode-columns .allmode-topitem .allmode-img img {
    border-radius: 0px;
    border-style: solid;
    border-width: 0px;
    box-shadow: 0 0 0px #d6d6d6;
    transition: border 0.4s ease 0s;
    width: 100%;
}
.nieuwsClass .allmode-topitem {
background-color: #FFFFFF !important;
}
.nieuwsClass .allmode-columns .allmode-topbox, .allmode-columns .allmode-itemsbox {
width: 80%;
margin: auto;
}
.nieuwsClass .columns-gray, .columns-gray .allmode-name, .columns-gray .allmode-topitem, .columns-gray .allmode-img img {
    border-color: #F48220;
}

.nieuwstitelClass {
background-color: #F48220 !important;
color: #FFFFFF !important;
font-size: 2.8em;
font-weight: 600;
padding-top:30px;
padding-bottom:20px;
}
.nieuwsClass .allmode-columns {
    margin: 0px 0;
}
.meernieuwsClass {
background-color: #F48220 !important;
color: #F48220 !important;
font-size: 2.0em;
font-weight: 400;
padding-top:30px;
padding-bottom:20px;
}
.leesmeerButton {
padding-top:10px;
}
.allmode-columns .allmode-horline hr {
border-color: #000 -moz-use-text-color #fff;
}
.allmode-readmore-spacing {
height: 10px;
}
.footerbClass .rstpl-module-box-footer {
margin-left: 7%;
}
.rstpl-featured-bottom-position .rstpl-title {
color: #F48220 !important;
font-size: 3.5em !important;
 border-bottom: 0px solid #ffffff !important;
text-align: center;
}
.rstpl-featured-bottom-position .rstpl-title::after, .rstpl-title-left::after, .rstpl-title-center::after, .rstpl-title-right::after {
    content: "";
    height: 0px !important;
    position: absolute;
    right: 0;
    top: 100%;
    width: 0px !important;
}
.rstpl-featured-bottom-position .rstpl-title, .rstpl-title-left, .rstpl-title-center, .rstpl-title-right {
    margin-bottom: 0rem !important;
    padding-bottom: 40px !important;
}

.rstpl-before-bottom-position .rstpl-title {
color: #F48220 !important;
font-size: 3.5em !important;
 border-bottom: 0px solid #ffffff !important;
text-align: center;
}
.rstpl-before-bottom-position .rstpl-title::after, .rstpl-title-left::after, .rstpl-title-center::after, .rstpl-title-right::after {
    height: 0px !important;
    position: absolute;
    width: 0px !important;
}
.rstpl-before-bottom-position .rstpl-title, .rstpl-title-left, .rstpl-title-center, .rstpl-title-right {
    margin-bottom: 0rem !important;
    padding-bottom: 20px !important;
}
#volgonsClass {
color: #FFFFFF !important;
 font-weight: 700 !important;
 font-family: "BebasNeue",sans-serif !important;
     font-size: 1.8rem !important;
    line-height: 1em !important;
    text-rendering: optimizelegibility;
}